<xml> </xml>

btb-class |

# BetterListViewCachedCollection(TItem).Insert Method

Inserts an item to the list at the specified index.

public abstract void BetterListViewCachedCollection(
int index,
TItem item
);

#### Parameters

index
  The zero-based index at which item should be inserted.
item
  The item to insert into the list.

#### Implements

IList<TItem>.Insert

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterThumbnailBrowser Namespace